@charset "utf-8";
/* CSS Document */


@media screen and (-webkit-min-device-pixel-ratio:0) { 
   #dd_menu ul {
    margin-left: -85px;
}
}

@media only screen and (min-width:320px){
   @-moz-document url-prefix() { 
      #dd_menu ul {
        margin-left: -85px;
        }
    }
}
div#preload { display: none; }

#dd_menu ul {
	display: none;
}

#dd_menu {
    padding: 0;
    list-style: none;
    overflow: auto;
    text-align: center;
}

#dd_menu ul {
    display: none;
    position: absolute;
    /*  background-color: #fff;*/
   /* border-width: 0 1px 1px 1px;
    border-style: solid;
    border-color: white;*/
    padding: 0;
    list-style: none;
    width: 166px;
    background:url(../images/transparet-bg.gif)
}

#dd_menu ul li {
  /*  background-color: #ccc;*/
}

#dd_menu ul li:hover {
    /* background-color: #fff;*/
}

#dd_menu > li {
    float: left;
    border: 1px solid #F7F7F7;
    background-color: #FFF;
    height: 30px;
    line-height: 30px;
}

#dd_menu li a {
    width: 166px;
    display: block;
}

#dd_menu ul li ul {
    left: 166px;
/*    margin-top: -30px;
border-top-width: 1px;*/ 
width: 166px;
padding: 0;
}

#dd_menu > li:hover > ul {
    display: inline;
}

#dd_menu > li > ul > li:hover > ul {
    display: inline;
}

#buttons_top { z-index: 1000; }
#page-wrap { z-index: -1000; }